html {
  }

body { 
  margin-top: 0;
  }

#wrapper {
  max-width: 940px;
  min-width: 320px;
  margin: 0 auto;
  font-size: 16px;
  background: #fff;
  }
  
#header {
  }
  
.region-header {
  width: auto;
  padding: 0;
  }
  
#branding {
  display: none;
  }
  
#navigation {
  font-size: 20px;
  background-color: #f6f6f6;
  box-shadow: inset 0 0 10px rgba(0,0,0,0.12);
  }
  
#navigation .limiter {
  }
  
#navigation ul.links {
  width: auto;
  margin: 0;
  text-align: center;
  padding: 0;
  }
  
#navigation ul.links li {
  display: inline-block;
  white-space: nowrap;
  padding-left: 1em;
  padding-right: 1em;
  padding-top:20px;
  padding-bottom: 20px;
  }
  
#navigation ul.links li.first {
  padding-left: 1em;
  }
  
#navigation a, .nolink {
  color: #b5261d;
  text-decoration: none;
  }

#page {
  background: #fff;
  position: relative;
  padding-top: 20px;
  }
  
#main-content {
  width: 580px;
  float: left;
  font-size: 1.1em;
  margin-left: 18px;
  }
  
input {   -webkit-appearance: none; }

  
a, a:visited {
  color: #0900ff;
  }
  
h1.page-title {
  font-size: 1.77em;
  line-height: 1.2em;
  margin-top: 0;
  margin-bottom: 0.8em;
  }
  
h2, h2.node-title {
  font-size: 1.33em;
  line-height: 1.2em;
  margin: 0;
  }
  
h3 {
  line-height: 1.2em;
  }
  
#right {
  width: 300px;
  float: right;
  padding: 16px 0 25px 0;
  margin: 0;
  height: 100%;
  }
  
#right .block {
  margin: 0 auto;
  width: 300px;
  }
  
#right .block a {
  white-space: nowrap;
  }

#right h2 {
  font-size: 18px;
  }
  
#right form {
  margin: 0 0 1em 0;
  }
  
.email-signup, .webform-client-form .form-text {
  width: 260px;
  border: 0 none;
  padding: 10px 20px;
  margin: 0.5em 0;
  font-size: 1em;
  color: #74817f;
  font-family: inherit;
  background-color: #e9e9e9;
  }
  
#right iframe {
  background: #fff;
  }
  
.webform-client-form, blockquote {
  background-color: #f6f6f6;
  padding: 1em;
  margin-bottom: 1em;
  border-top: 18px solid #6c9169;
  }
  
blockquote {
  margin: 0;
  padding-top: 0;
  border-top-color: #8ccaff;
  }
  
.webform-client-form .form-text {
  width: 90%;
  }
  
#right .block { margin-bottom: 0.75em; }

#right .gray-box {
  background-color: #f6f6f6;
  padding: 10px;
  width: 280px;
  }
  
.gray-box h2 {
  margin-bottom: 0.5em;
  }
  

  
/* Buttons */

.button, .button:visited, #edit-submit {
  width: 300px;
  text-align: center;
  display: block;
  margin: 0 auto;
  padding: 1em 0;
  text-decoration: none;
  color: #fff;
  font-size: 1.5em;
  box-shadow: inset 0 0 20px rgba(0,0,0,0.25);
  }

form .button {
  border: 0 none;
  }
  
#edit-submit {
  font-size: 1em;
  border: 0 none;
  margin: 1em 0;
  -webkit-appearance: none;
  }
  
.red-button {
  background: #e23024;
  }

.black-button {
  background: #222;
  }

.small-button {
  font-size: 1em;
  width: auto;
  max-width: 100%;
  padding: 0.5em 1em;
  margin: 0;
  }
  
  
#footer {
  font-size: 1em;
  }

  
/* Media Queries */

@media screen and (max-width: 959px), screen and (min-device-width : 320px) and (max-device-width : 568px) and (-webkit-min-device-pixel-ratio: 2) {
  body { margin: 0; }
  #main-content, #right { 
    float: none;
    }
  #main-content {
    width: 90%;
    margin: 0 auto;
    }
  .prose img { max-width: 100%; height: auto !important; }
  #right {
    width: 100%;
    }
  #right .block {
    display: inline;
    float: left;
    margin: 0 10px;
    width: 45%;
    text-align: center;
    }
  #right p {
    margin-top: 6px;
    }
  #right .button {
    width: 100%;
    padding: 1.6em 0;
    }
    
  #right iframe {
    display: none;
    }
  }
  
  @media screen and (max-width: 876px) {
  #right .button {
    padding: 2.05em 0;
    }
  }
  
  @media screen and (max-width: 720px), screen and (min-device-width : 320px) and (max-device-width : 568px) and (-webkit-min-device-pixel-ratio: 2) {
  #header { height: auto; }
  .region-header, #navigation { display: block; float: none; margin: 0 auto; height: auto; text-align: center; padding-bottom: 0; padding-left: 0; }
  #navigation { background-color: rgba(255,255,255,0.25); }
  #right .block {
    display: block;
    float: none;
    width: 96%;
    margin: 0 2% 0.5em 2%;
    padding-left: 0;
    padding-right: 0;
    }
  #right .button {
    padding: 1.4em 0;
    }
  }
  
  
@media screen and (max-width: 619px) {

  #navigation {
    font-size: 18px;
    }
    
  #page {
    padding-top: 10px;
    }
    
  h1.page-title { margin-top: 0.5em; }

}
  
@media screen and (max-width: 540px), screen and (min-device-width : 320px) and (max-device-width : 568px) and (-webkit-min-device-pixel-ratio: 2) {

  #page {
    padding-top: 0;
    }

  #navigation {
    background: none;
    box-shadow: none;
    }
  
  #navigation ul.links {
    padding-left: 0;
    }
  
  #navigation ul.links li {
    display: inline-block;
    width: 45%;
    padding: 10px 0;
    border: 1px dashed #ccc;
    margin: 0.25em 0 0 0;
    background-color: #f6f6f6;
    }
  #navigation ul.links li.first {
    padding-left: inherit;
    }  
  #navigation a {
    }
  h1.page-title { margin-top: 1em; }

  }

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px)
and (-webkit-min-device-pixel-ratio: 2) {
  #wrapper { font-size: 36px; }
  #navigation { font-size: 40px; }
  #right .block h2 { font-size: 52px; }
}

/* Media queries specific to iDevices */


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
#wrapper { font-size: 16px; }
#main-content { font-size: 1.2em; padding-top: 10px; }
}
